@charset "utf-8";

.actionBtn{margin:0;padding:0;text-align:right;}

/* ===========================================================
 zero
=========================================================== */
.zero{margin:0;padding:0;width:100%;clear:both;position:relative;}
.zero .zerotitle{display:none;}
.zero .zerotitle{margin:0;padding:0;font-size:10px;font-weight:normal;color:#fff;background:#c00;border-bottom:none;position:absolute;top:-20px;right:0;}
.zero .zerotitle .Head{font-size:inherit;}
.zero .contents{margin:0;padding:0;clear:both;}
.zero .contents:before,
.zero .contents:after {content:"";display:table;}
.zero .contents:after {clear:both;}

.adminMode .zero .zerotitle{display:block;}
#sideWrap .zero .zerotitle{max-width:140px;}


/* ===========================================================
 H2Title
=========================================================== */
.H2Title		{margin:25px 0 20px;padding:0;width:100%;clear:both;}
.H2Title .title	{margin:0 0 15px;padding:0;clear:both;}
.H2Title .title h2{margin:0;}
.H2Title .title h2 .Head{font-size:100%;font-weight:normal;}
.H2Title .contents{margin:0;padding:0;clear:both;}
.H2Title .contents:before,
.H2Title .contents:after {content:"";display:table;}
.H2Title .contents:after {clear:both;}

.H2Title .contents h3:first-child,
.H2Title .contents h4:first-child{margin-top:0;}

